{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gpgme/gpgme-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gpgme-help_function_version",
            "desc": "测试 gpgme-help 软件包核心工具（如gpgme-config）是否能够正确返回版本信息"
        },
        {
            "name": "test_gpgme-help_function_remove",
            "desc": "测试 gpgme-help 软件包是否能够通过包管理器成功卸载"
        },
        {
            "name": "test_gpgme-help_function_usage",
            "desc": "测试软件包提供的命令行工具（如gpgme-config）是否能被调用并输出编译信息"
        },
        {
            "name": "test_gpgme-help_function_install",
            "desc": "测试 gpgme-help 软件包是否能够通过包管理器成功安装"
        },
        {
            "name": "test_gpgme-help_function_check_installed",
            "desc": "测试通过包管理器查询gpgme-help软件包是否已正确安装"
        },
        {
            "name": "test_gpgme-help_function_config_version",
            "desc": "测试gpgme-config工具能否正确返回版本信息"
        },
        {
            "name": "test_gpgme-help_function_config_usage",
            "desc": "测试gpgme-config工具能否被调用并输出编译链接信息"
        },
        {
            "name": "test_gpgme-help_function_check",
            "desc": "测试通过包管理器查询软件包安装状态"
        }
    ]
}